{
  "name": "static-website-template",
  "version": "2.0.0",
  "description": "static-website-template",
  "main": "index.html",
  "scripts": {
    "dev": "concurrently \"gulp\" \"dotnet watch run\"",
    "app": "concurrently \"gulp\" \"dotnet watch run\"",
    "build": "gulp prod"
  },
  "repository": {
    "type": "git",
    "url": "git+https://bitbucket.org/spektrummedia/static-website-template#readme"
  },
  "author": "",
  "license": "ISC",
  "homepage": "https://bitbucket.org/spektrummedia/static-website-template#readme",
  "devDependencies": {
    "@types/file-saver": "^2.0.7",
    "autoprefixer": "^7.1.2",
    "babel-plugin-es6-promise": "^1.1.1",
    "babel-plugin-syntax-async-functions": "^6.13.0",
    "babel-plugin-transform-async-to-generator": "^6.24.1",
    "babel-plugin-transform-regenerator": "^6.26.0",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-polyfill": "^6.26.0",
    "babel-preset-es2015-rollup": "^3.0.0",
    "browser-sync": "^2.18.13",
    "chalk": "^2.3.2",
    "concurrently": "^8.0.1",
    "css-mqpacker": "^5.0",
    "cssnano": "^4.0.0-rc.2",
    "es6-promise": "^4.2.4",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-node": "^5.1.1",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1",
    "gulp-better-rollup": "^1.1.1",
    "gulp-eslint": "^4.0.0",
    "gulp-html-partial": "^1.0.1",
    "gulp-include": "^2.3.1",
    "gulp-plumber": "^1.1.0",
    "gulp-postcss": "^7.0.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^5.0.0",
    "gulp-sourcemaps": "^2.6.0",
    "gulp-svg-sprite": "^1.5.0",
    "gulp-uglify": "^3.0.0",
    "log-symbols": "^2.0.0",
    "node-notifier": "^5.1.2",
    "rollup-plugin-babel": "^2.7.1",
    "rollup-plugin-commonjs": "^8.1.0",
    "rollup-plugin-node-resolve": "^3.0.0",
    "sass": "^1.53.0"
  },
  "dependencies": {
    "css-vars-ponyfill": "^2.3.2",
    "file-saver": "^2.0.5",
    "gulp": "^4.0.2",
    "jspdf": "^2.5.1",
    "jszip": "^3.10.1"
  },
  "prettier": {
    "overrides": [
      {
        "files": "*.scss",
        "options": {
          "tabWidth": 2
        }
      }
    ]
  }
}
